SARDANA(1)

NAME
Sardana - Sardana Tango device server

SYNOPSIS
Sardana [instance_name]

DESCRIPTION
Sardana is a software suite for Supervision, Control and Data Acquisition in scientific installations. The Sardana command launches the Sardana Tango device server. The best source for information about the available options is to run `Sardana --help`. For more information about the Sardana project, visit http://sardana-controls.org.